Support » Plugin: NextGEN Gallery - WordPress Gallery Plugin » NextGen error- lib/core.php on line 293

  • Resolved funstix

    (@funstix)


    Hi all,

    I have encountered an error with nextgen gallery.

    I’m unable to preview the gallery page from wordpress and get the following error notice;

    Fatal error: ob_start() [ref.outcontrol]: Cannot use output buffering in output buffering display handlers in /hermes/bosweb/web263/b2630/nf.ski2bfreecom/public_html/ski2bfree/wp-content/plugins/nextgen-gallery/lib/core.php on line 293

    Unsure what to try next to correct it. have uninstalled and reinstalled the plugin with no success.

    If someone can offer some advice that would be appreciated.

    Using version 1.9.6

    Thanks in advance

    http://wordpress.org/extend/plugins/nextgen-gallery/

Viewing 3 replies - 1 through 3 (of 3 total)
  • I have the same problem, any solution?

    Hi Andregois, i didn’t actually find a solution but what i did was i started from scratch and checked all the short codes etc. Eventually i got it sorted.

    Hi Andregois, i didn’t actually find a solution but what i did was i started from scratch and checked all the short codes etc. Eventually i got it sorted.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘NextGen error- lib/core.php on line 293’ is closed to new replies.